/*====================================== reset.css is here ========================================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}

table {	border-collapse:collapse; border-spacing:0;}

fieldset,img { border:0; }

address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}

ol,ul { list-style:none;}

caption,th {text-align:left;}

h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}

q:before,q:after {content:'';}

abbr,acronym { border:0;}

.clear_0{clear:both; font-size:0px;line-height:0px; display:block;}

.last	{margin:0 !important;}

.pad_last{padding:0 !important;}

.no_bg {background:none !important;}

/**************************************************************************************/

a											{color:#000; text-decoration:none; outline:0 none;}

a:hover										{color:#000;  text-decoration:none;}

h1											{font-size:24px;}

h2											{font-size:22px;}

h3											{font-size:18px;}

h4											{font-size:16px;}

h5											{font-size:14px;}

h6											{font-size:12px;}

/*----------------------------------------------------------------------------------*/



@font-face {

    font-family: 'CubanoRegular';

    src: url('../fonts/cubano-regular.eot');

    src: url('../fonts/cubano-regular.eot') format('embedded-opentype'),

         url('../fonts/cubano-regular.woff') format('woff'),

         url('../fonts/cubano-regular.ttf') format('truetype'),

         url('../fonts/cubano-regular.svg#CubanoRegular') format('svg');

}



/*************************************************************************************/



html 										{}

body										{color:#b1b1b1; font-family: 'Roboto', sans-serif; font-size:12px;



}



.flt_Lt										{float:left; display:inline;}

.flt_Rt										{float:right; display:inline;}

/* ---------------------------------------------------------------------------------*/

/*img				{ width:100%;}*/

.body-bg1								{

background-image:url(../images/request-bg.jpg);

-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;	

}



.body-bg2								{

background-image:url(../images/franchise-bg.jpg);

-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;	

}



.body-bg3								{

background-image:url(../images/curriculum-bg.jpg) ;

-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;	

}

/* ----------------------- layout ----------*/

.wrapper									{margin:0 auto;}

.container									{width:100%; margin:0 auto; border:0px solid red; border-top:0 none; height:auto;}

.main_content								{}

#header										{ width:100%; height:40px; background:#09F;}

#header img										{ width:100%;}

/*-------------------------------------------*/



/* ------------------------- HEADER HERE -------------------*/



.headWrap									{ width:1280px; height:auto; margin:auto; position:relative;}



#logo										{ width:210px; height:auto; position:absolute; top:0px; left:0px;}

/* ---------------------------------------------------------*/







/* ------------------------- NAVIGATION HERE ---------------*/

#nav										{}

#nav ul										{}

#nav ul li									{}

#nav ul li a								{}

#nav ul li a span							{}

#nav ul li a:hover							{}



.navigation								{ width:1100px; height:auto; float:right;}



/* ---------------------------------------------------------*/



/* ------------------------ MIAN CONTENT HERE --------------*/

.requestContainer						{ width:100%; height:auto; 

/*background:url(../images/request-bg.jpg) no-repeat  center top;

-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;*/

}

.contentWrap							{ width:96%; height:100%; margin:auto; border:0px solid #000; padding:0% 2%;}

.leftDiv								{ width:825px; height:auto; float:left; padding:7% 0%;}





.admission								{ color:#333333; background:#fff; font-family: 'Roboto', sans-serif; font-size:12px; font-weight:300; display:inline-block; padding:3px 7px;}

.titleTxt								{ color:#eae855; font-size:43px; font-family: 'CubanoRegular'; display:inline-block; background:#005ea9; padding:0px 7px 0px 7px;}

.arrowIcon								{ width:35px; height:35px; display:inline-block; padding:0 7px;}



.whiteBox								{ width:825px; height:250px; background:#fff; padding:10px 15px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9;}



.margin5								{ margin:5px 0px;}



.transBox								{ width:855px; height:auto; padding:0px 0px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9; margin:5px 0 0 0;}



.whiteBox .content p					{ padding:7px 0px;}

.whiteBox .content ul li				{ padding:7px 0px;}

.number									{ padding:5px 10px; background:#005ea9; color:#eae855; display:inline-block; float:left; margin:6px 10px 0 0 ;}

.bullet									{ padding:0px 10px 0 0; color:#005ea9; display:inline-block; float:left; margin:0px 0px 0 0 ;}

.numTxt									{ display:inline-block; }

.clr									{ clear:both;}



.whiteBoxBottom							{ width:813px; height:auto; background:#fff; padding:10px 15px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9; margin:0px 0px;}





.sliHold								{ width:auto; height:auto;}

.sliLeft								{ width:71px; height:65px; background:#999; float:left;}

.sliRight								{ width:80%; height:auto; float:left; margin-left:15px; font-family: 'Roboto', sans-serif; font-size:12px; font-weight:500;}



.sliRight p								{  font-weight:300; color:#000;}

.sliRight a								{ text-decoration:none;color:#005ea9;}

.whatsImg								{ width:220px; height:75px; float:left; margin: 7px 10px 0 0;}

.whatSlide								{ width:auto; height:auto; float:right;}


.rightwala								{ height:100%; background: rgba(255, 255, 255, 0.5); float:right;}

.rightDiv								{ width:361px; height:100%; background: rgba(255, 255, 255, 0.5); float:right; padding:25px 10px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9;
position:absolute; top:0px; right:10px;
}



.rightDivAdmission								{ width:320px; height:100%; background: rgba(255, 255, 255, 0.5); float:right; padding:25px 10px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9;
position:absolute; top:0px; right:10px;	
}



.blueTxt								{ color:#005ea9; font-family: 'CubanoRegular'; font-size:16pt;}

.whiteTxt								{ color:#fff; font-family: 'CubanoRegular'; font-size:16pt;}

.rightDiv p								{ padding:5px 0;}

.rightDivAdmission p								{ padding:5px 0;}

.fillTxt									{ font-weight:500; font-size:15px;}





.spanBox						{ width:300px; height:auto; float:left; margin-right:25px;}

.spanBox div					{ padding:2px 0px;}



.textfield1 		{ margin:0 0 9px 0; padding:5px 5px; border:solid 1px #999; width:290px; color:#535353; font-size:14px;}



.textfield2 		{ margin:0 0 18px 0; padding:5px 5px; border:solid 1px #999; width:150px; color:#535353; font-size:14px;}





.dropdown					{ float:left;}



.dropdown select {



      border: 1 !important;  /*Removes border*/

      -webkit-appearance: none;  /*Removes default chrome and safari style*/

      -moz-appearance: none; /* Removes Default Firefox style*/

      background: url('../images/dropdown.jpg') no-repeat;  /*Adds background-image*/

      background-position: 36px -10px;  /*Position of the background-image*/

      width: 68px; /*Width of select dropdown to give space for arrow image*/

      text-indent: 0.01px; /* Removes default arrow from firefox*/

      text-overflow: "";  /*Removes default arrow from firefox*/

	  height:40px;

	  padding:7px 10px 0 0;

	  border:1px solid #d7d7d7;



      /*My custom style for fonts*/



      color: #333;

	  font-family: 'HelveticaNeueLTCom65Medium'; font-size:14px;

}



.dropdown option			{ padding:5px 10px; font-family: 'CalibriRegular';}

.dropdown1 option			{ padding:5px 10px;}





.dropdown1 select {



      border: 1 !important;  /*Removes border*/

      -webkit-appearance: none;  /*Removes default chrome and safari style*/

      -moz-appearance: none; /* Removes Default Firefox style*/

      background: url('../images/dropdown.png') no-repeat #fff;  /*Adds background-image*/

      background-position: 268px -10px;  /*Position of the background-image*/

      width: 300px; /*Width of select dropdown to give space for arrow image*/

      text-indent: 0.01px; /* Removes default arrow from firefox*/

      text-overflow: "";  /*Removes default arrow from firefox*/

	  height:34px;

	 /* padding:7px 10px 0 0;*/

	  border:1px solid #d7d7d7;



      /*My custom style for fonts*/



      color: #333;

	 

}



.submitBtn							{ display:inline-block; background:#005ea9; font-size:15px; font-weight:500; color:#eae855; padding:5px 12px; cursor:pointer; height:35px; border:none; text-transform:uppercase; margin-top:7px;}



.faqPara							{ margin:0 0 15px 0;}



.accoBox							{ width:auto; height:auto; border:0px solid #000; padding:0px 0 0 0;}



#accordion {

	list-style: none;

	padding: 0 0 0 0;

	width: auto;

}

#accordion li{

	display: block;

	background-color: #00a8eb;

	font-weight: bold;

	color:#fff;

	margin: 1px;

	cursor: pointer;

	padding: 5px 10px;

	list-style: circle;

	/*-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

	border-radius: 10px;*/

}

#accordion ul {

	list-style: none;

	padding: 0 0 0 0;

	display: none;

}

#accordion ul li{

	font-weight: normal;

	cursor: auto;

	background-color: #fff;

	padding: 0 0 0 7px;

}

#accordion a {

	text-decoration: none;

}

#accordion a:hover {

	text-decoration: underline;

}



.accoParaBox					{ background:#f7f6bb;}

.accoParaBox p					{ padding:15px;}



.franchise								{ color:#333333; background:#fff; font-family: 'Roboto', sans-serif; font-size:12px; font-weight:300; display:inline-block; padding:3px 7px;}

.franchiseTitleTxt								{ color:#da423d; font-size:40px; font-family: 'CubanoRegular'; display:inline-block; background:#eae855; padding:0px 7px 0px 7px;}





.yelloBoxBottom							{ width:825px; height:auto; background:#eae855; padding:10px 15px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9; margin:0px 0px;}



-----------------------------Fanchise right div---------------------







.rightDiv p								{ padding:5px 0;}



.rightPadd								{ padding:20px 0px;}



.fillTxt									{ font-weight:500; font-size:15px;}





.spanBox-franch						{ width:300px; height:auto; float:left; margin-right:25px;}



.spanBoxsmall-franch						{ width:180px; height:auto; float:left; margin-right:0px; float:left; position:relative;}

.spanBoxsmall-add						{ width:140px; height:auto; float:left; margin-right:5px; float:left;}

.textfield1small-add 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #da423d; width:120px; color:#535353; font-size:14px;}

.spanBox-franch div					{ padding:2px 0px;}



.textfield1-franch 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #da423d; width:348px; color:#535353; font-size:14px;}



.textfield1small-franch 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #da423d; width:120px; color:#535353; font-size:14px;}



.textfield2-franch 		{ margin:0 0 18px 0; padding:5px 5px; border:solid 1px #da423d; width:150px; color:#535353; font-size:14px;}





.dropdown-franch					{ float:left;}



.dropdown-franch select {



      border: 1 !important;  /*Removes border*/

      -webkit-appearance: none;  /*Removes default chrome and safari style*/

      -moz-appearance: none; /* Removes Default Firefox style*/

      background: url('../images/dropdown.jpg') no-repeat;  /*Adds background-image*/

      background-position: 36px -10px;  /*Position of the background-image*/

      width: 68px; /*Width of select dropdown to give space for arrow image*/

      text-indent: 0.01px; /* Removes default arrow from firefox*/

      text-overflow: "";  /*Removes default arrow from firefox*/

	  height:40px;

	  padding:7px 10px 0 0;

	  border:1px solid #da423d;



      /*My custom style for fonts*/



      color: #333;

	  font-family: 'HelveticaNeueLTCom65Medium'; font-size:14px;

}



.dropdown-franch option			{ padding:5px 10px; font-family: 'CalibriRegular';}

.dropdown1-franch option			{ padding:5px 10px;}





.dropdown1-franch select {



      border: 1 !important;  /*Removes border*/

      -webkit-appearance: none;  /*Removes default chrome and safari style*/

      -moz-appearance: none; /* Removes Default Firefox style*/

      background: url('../images/dropdown.png') no-repeat #fff;  /*Adds background-image*/

      background-position: 142px -14px;  /*Position of the background-image*/

      width: 140px; /*Width of select dropdown to give space for arrow image*/

      text-indent: 0.01px; /* Removes default arrow from firefox*/

      text-overflow: "";  /*Removes default arrow from firefox*/

	  height:30px;

	  padding:2px 10px 0 0;

	  border:1px solid #da423d;



      /*My custom style for fonts*/



      color: #333;

	 

}


.dropdown2-franch option			{ padding:5px 10px;}





.dropdown2-franch select {



      border: 1 !important;  /*Removes border*/

      -webkit-appearance: none;  /*Removes default chrome and safari style*/

      -moz-appearance: none; /* Removes Default Firefox style*/

      background: url('../images/dropdown.png') no-repeat #fff;  /*Adds background-image*/

      background-position: right -14px;  /*Position of the background-image*/

      width: 100% !important; /*Width of select dropdown to give space for arrow image*/

      text-indent: 0.01px; /* Removes default arrow from firefox*/

      text-overflow: "";  /*Removes default arrow from firefox*/

	  height:30px;

	  padding:2px 10px 0 0;

	  border:1px solid #da423d;



      /*My custom style for fonts*/



      color: #333;

	 

}





.franch-txtarea { margin:0 0 7px 0; padding:5px 5px; border:solid 1px #da423d; width:344px; color:#535353; font-size:14px; height:60px; resize:none; font-family: 'Roboto', sans-serif; font-size:14px; font-weight:300; }



.submitBtn-franch							{ display:inline-block; background:#005ea9; font-size:15px; font-weight:500; color:#eae855; padding:5px 12px; cursor:pointer; height:35px; border:none; text-transform:uppercase;}





.franchPara						{ color:#333;}

.franchfilltxt					{ color:#333; font-weight:500; font-size:15px;}





.cubanoBlue18					{ color:#005ea9; font-family: 'CubanoRegular'; font-size:17px;}



.roboto18bold					{ font-family: 'Roboto', sans-serif; font-size:18px; font-weight:700;}



/* -----------------------Curriculum Monthly Schedule-------------------------- */



.curriContainer						{ width:100%; height:auto; 

/*background:url(../images/request-bg.jpg) no-repeat  center top;

-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;*/

}

.curriWrap							{ width:96%; height:500px; margin:auto; border:0px solid #000; padding:0% 2%;}



.curriLeft								{ width:18%; min-height:600px; background: rgba(255, 255, 255, 0.5); float:left; padding:25px 20px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9;}



.curriTxt							{ color:#333; background:#eae855; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; display:inline-block; padding:3px 7px;}



.curriLeft p						{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#333; padding:7px 0px;}



.curriRight							{ width:78%; height:auto; float:left;}

.curriMohthRight					{ width:98.5%; height:500px; padding:10% 0% 10% 1.5%;}

.curriBox1							{ width:250px; height:160px; background:#fff;}	

.curriBox1 .divBox					{ width:250px; height:160px; background:#f00;}





/********************************HoverDiv------------------------*/



.grid-block-container {

	float: left;

	width: auto;

	margin: 0px 0 0 0px;

}

.grid-block {

	position: relative;

	float: left;

	width: 239px !important;

	height: 157px;

	margin: 0px;

	border:1px solid #eae855;

}



.grid-block h4 {

	

}



.caption {

	display: none;

	position: absolute;

	top: 0;

	left: 0;

	background: #eae855;

	width: 100%;

	height: 100%;

}

.caption h3, .caption p {

	color: #fff;

	margin: 0px;

}

.caption h3 {

	margin: 20px 20px 10px;

}

.caption p {

	font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9;

	padding:10px;

	margin: 0 0px 0px;

}

.caption a.learn-more {

	padding: 5px 10px;

	background: #08c;

	color: #fff;

	border-radius: 2px;

	-moz-border-radius: 2px;

	font-weight: bold;

	text-decoration: none;

}

.caption a.learn-more:hover {

	background: #fff;

	color: #08c;

}



.grid-block-blank {

	position: relative;

	float: left;

	width: 480px !important;

	height: 157px;

	margin: 0px;

	border:1px solid #eae855;

	background: rgba(255, 255, 255, 0.5);

}



.curriTransTxt					{color:#005ea9; font-size:28px; font-family: 'CubanoRegular'; display:inline-block; padding:40px 0 0 48px; }



/****************************Teacher Training*******************************/



.teacherLeft								{ width:38%; height:100%; background: rgba(255, 255, 255, 0.5); float:left; padding: 2.2% 1.5% 2.2% 5%; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9; position:absolute;}





.teacherProLeft								{ width:25%; min-height:600px; background: rgba(255, 255, 255, 0.5); float:left; padding: 2.2% 1.5% 2.2% 5%; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#005ea9;}



.teacherTitleTxt								{ color:#eae855; font-size:43px; font-family: 'CubanoRegular'; display:inline-block; background:#da423d; padding:15px 5px;}



.teacherLeft p							{ color:#333; padding:7px 0;}



.teacherRight							{ width:50%; height:auto; float:right; margin:0 4% 0 0;}

.keyHold								{ width:auto; height:auto; padding:15% 0% 0 4%;}

.keyTxt									{ font-family: 'Roboto', sans-serif; font-size:24px; font-weight:700; color:#333; background:#eae855; display:inline-block; padding:3px 10px;}

.keyBox									{ width:620px; height:auto; background: rgba(255, 255, 255, 0.5);}



.ulDiv									{ width:270px; height:auto; float:left; padding:15px 20px;}

.ulDiv ul								{ margin:0px; padding:0px;}

.ulDiv ul li							{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#333; background:url(../images/key-li.png)0 14px no-repeat; padding:7px 0 7px 15px;}



/*----------------------------------------Contact Us----------------------------*/



.contactLeft								{ width:37.5%; height:100%; background: rgba(255, 255, 255, 0.6); float:left; padding:2.4% 4% 2.5% 6%; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#333333; padding-bottom:0px; position:absolute; }



.mapBox									{ width:460px; height:200px;  padding:10px 0px;}



.addBoxHold								{ width:auto; height:auto;}

.addBox1								{
	/*width: 240px;*/
	/* [disabled]height:150px; */
	background: #fff;
	float: left;
	margin-bottom:5px;
	width:49%;
}

.addBox2								{ background:#fff; margin-bottom:5px;float:left;margin-left:5px;width:49%; /*float:right;width:247px;*/}

.addTitle								{color:#eae855; font-size:18px; font-family: 'CubanoRegular'; background:#da423d; padding:5px 10px;}



.addPara								{ font-family: 'Roboto', sans-serif; font-size:12px; font-weight:500; color:#333; padding:7px;}

.redColor								{ color:#da423d;}



.addPara a								{ color:#333;}



.contactRight							{ width:52%; height:500px; float:left; position:absolute; right:0px; }

.contactHold							{ width:auto; height:auto; padding:15% 0% 0 4%;}

.getTxt									{ color:#eae855; font-size:18px; font-family: 'CubanoRegular'; margin-bottom:15px;}
.getTxt h2							{ color:#eae855; font-size:18px; font-family: 'CubanoRegular'; margin-bottom:15px;font-weight:normal;}





.conFormBox								{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; }

.ContactField1							{ width:270px; height:auto; float:left; margin:0 20px 0 0;}

.ContactField2							{ width:270px; height:auto; float:left;}



.contact-textfield1 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:260px; color:#535353; font-size:14px;}



.contact-textfield2 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:260px; color:#535353; font-size:14px;}





.contact-textarea1 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:550px; color:#535353; font-size:14px; height:100px; resize:none;}



.contact-capchafield 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:200px; color:#535353; font-size:14px;}





.contact-submitBtn							{ display:inline-block; background:; font-size:15px; font-weight:500; color:#da423d; padding:5px 12px; cursor:pointer; height:35px; border:none; text-transform:uppercase; margin-top:7px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:500;}





.errMsg								{ color:#F00; font-family: 'Roboto', sans-serif; font-size:14px; font-weight:300; display:none; width: 200px; position:absolute; top:22px; left:3px; padding:3px 7px; background:#fff;}

.only_home					{ width:180px; height:30px; margin:0 0 10px 0; padding:0 0 0 2px; border:none; color:#333; margin-right:15px; border:solid 1px #660000; }











.txtfield {	margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:260px; color:#535353; font-size:14px; }



.txtfield:focus

{

/*	outline-style:none;

box-shadow:none;

border-color:transparent;*/

font-size:14px;

}



.txtarea { margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:550px; color:#535353; font-size:14px; height:100px; resize:none; font-family: 'Roboto', sans-serif; font-size:14px; font-weight:300; }







.txtarea:focus

{

/*	outline-style:none;

box-shadow:none;

border-color:transparent;*/

}



.needsfilled



{ color:red; border:solid 1px #2d2d2d; font-size:18px;}







.teachBox								{}

.teachBox p								{ padding:7px 0px; color:#333;}
.teachBox h2								{ padding:7px 0px; color:#333;font-weight:normal;}







.teaFormBox								{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#fff; padding-bottom:7px;}

.teachField1							{ width:520px; height:auto; float:left; margin:0 20px 0 0;}

.teachField2							{ width:270px; height:auto; float:left; margin:0 20px 0 0;}



.teach-textfield1 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:550px; color:#535353; font-size:14px;}



.teach-textfield2 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:260px; color:#535353; font-size:14px;}





.teach-textarea1 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:550px; color:#535353; font-size:14px; height:70px; resize:none;}



.teach-textarea2 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:500px; color:#535353; font-size:14px; height:100px; resize:none;}



.teach-capchafield 		{ margin:0 0 7px 0; padding:5px 5px; border:solid 1px #660000; width:200px; color:#535353; font-size:14px;}





.teach-submitBtn							{ display:inline-block; background:#fff; font-size:15px; font-weight:500; color:#da423d; padding:5px 12px; cursor:pointer; height:35px; border:none; text-transform:uppercase; margin-top:7px; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:500;}





.ddLable					{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#fff;}

.mmLable					{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#fff;}

.yyLable					{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#fff;}



.dd							{border:solid 1px #660000; padding:5px 3px; width:40px;}



.mm							{border:solid 1px #660000; padding:5px 3px; width:78px;}



.yy							{border:solid 1px #660000; padding:5px 3px; width:60px;}





.cityLable					{ font-family: 'Roboto', sans-serif; font-size:15px; font-weight:300; color:#fff;}



.city							{border:solid 1px #660000; padding:5px 3px; width:272px;}





.contactPara					{ padding:15px 0px;}

.contactPara p					{ padding:10px 0px;}

.contactPara p a				{ color:#005ea9;}





.paraMandatory					{ padding:0px; margin:0px; font-style:italic; font-weight:bold; font-size:14px;}



.enquirefor {float: left;padding: 0px 10px 10px 10px;}
.enquireford {float:left;padding:0px 0 10px 0;width:auto;}

@media only screen and (max-width: 600px) {
	.enquirefor {float: left;padding: 0px 10px 10px 0px;}
.enquireford {float:left;padding:0px 0 10px 0;width:95%}
    
}


#map_div{

    width:80%;

    height:560px;

    border:0px solid #F4F4F4;

    margin:0px auto;

}



/* ---------------------------------------------------------------------------- */



/* ---------------------------------------------------------*/





/* ------------------ FOOTER HERE --------------------------*/

#footer										{}

.copy										{}

/* ---------------------------------------------------------*/
